﻿
/*#region BEIRA INVOICE*/

.beiraInvoiceContentContainer {
    border: 0px;
    width: 1000px;
    font-size: 12px;
    margin-top: 50px !important;
    padding: 50px;
}

.beiraInvoiceNumber {
    width: 100%;
    margin-top: 30px;
    margin-bottom: -10px !important;
}

.beiraInvoiceTableTitlesContainer {
    margin-top: -10px !important;
}

.beiraInvoiceTableTitles {
    border-color: #ccc;
    background-color: #f2f2f2;
    font-size: 11.5px;
    margin-top: -10px !important;
    padding-bottom: 5px !important;
    font-weight: 700 !important;
    color: #262626;
    vertical-align: top;
    height: 30px;
}

.beiraInvoiceTableDescriptions {
    border-color: #ccc;
    background-color: #f2f2f2;
    font-size: 11px;
    color: #262626;
    margin-top: -10px !important;
    font-weight: 400 !important;
    padding-right: 5px;
    vertical-align: top;
    height: 30px;
}

.beiraInvoiceTableDescriptionsLong {
    border-color: #ccc;
    background-color: #f2f2f2;
    font-size: 11px;
    color: #262626;
    margin-top: -10px !important;
    font-weight: 400 !important;
    padding-right: 60px !important;
    vertical-align: top;
    height: 30px;
}

.beiraInvoiceBottomDescriptions {
    border-color: #ccc;
    background-color: #f2f2f2;
    font-size: 11.5px;
    color: #262626;
    margin-top: -10px !important;
    font-weight: 400 !important;
    padding-right: 5px;
    vertical-align: top;
    height: 15px !important;
    padding-bottom: 0px;
}

.beiraInvoiceBottomTitles {
    border-color: #ccc;
    background-color: #f2f2f2;
    font-size: 11.5px;
    margin-top: -10px !important;
    padding-bottom: 5px !important;
    font-weight: 700 !important;
    color: #262626;
    vertical-align: top;
    height: 15px;
    padding-bottom: 0px;
}

/* No character styling */
.underlined-super-o {
    position: relative;
    display: inline-block;
    top: 0.55em;
    margin-left: -4px;
}

    .underlined-super-o .symbol {
        font-size: 18px;
        vertical-align: super;
        top: -0.2em;
        font-weight: 800;
    }

    .underlined-super-o .line {
        position: absolute;
        bottom: 1.1em !important;
        left: 0;
        right: 0;
        height: 0.1px;
        background: black;
        font-weight: 500;
    }


/*#endregion*/
